<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.303001403809</MDI>
      <MDI key="STATISTICS_MEAN">29.46498609051</MDI>
      <MDI key="STATISTICS_MINIMUM">8.7889995574951</MDI>
      <MDI key="STATISTICS_STDDEV">4.339011764608</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
